package com.xydl.cac.service;

import com.xydl.cac.model.ThermalConfigModel;


public interface ThermalConfigService {

    ThermalConfigModel getConfig();

    void saveConfig(ThermalConfigModel model);
}
